clam-networkeditor 1.4.0-3.1build1 source package in Ubuntu

Changelog

clam-networkeditor (1.4.0-3.1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <email address hidden>  Fri, 14 Aug 2015 20:03:33 +0200

Upload details

Uploaded by:
Matthias Klose on 2015-08-14
Uploaded to:
Wily
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound

Downloads

File Size SHA-256 Checksum
clam-networkeditor_1.4.0.orig.tar.gz 3.2 MiB 353b7f56d4d38048bffe0ad790cc9baed54a6975a3c6c70c9f291f52d6500115
clam-networkeditor_1.4.0-3.1build1.debian.tar.xz 4.1 KiB 67eed57e962e9c88cd5ea1723f67aeea6f2efbd79b88f39e2ce12bce6c20c4d3
clam-networkeditor_1.4.0-3.1build1.dsc 2.2 KiB 0a7fca0461c66e874de296f79ba8a1ccca1517e46cbff1187e4232c37a59c6b7

View changes file

Binary packages built by this source

clam-networkeditor: No summary available for clam-networkeditor in ubuntu wily.

No description available for clam-networkeditor in ubuntu wily.

clam-networkeditor-dbgsym: No summary available for clam-networkeditor-dbgsym in ubuntu wily.

No description available for clam-networkeditor-dbgsym in ubuntu wily.

clam-networkeditor-examples: No summary available for clam-networkeditor-examples in ubuntu wily.

No description available for clam-networkeditor-examples in ubuntu wily.

libclam-qtmonitors-dev: development files for libclam-qtmonitors CLAM extensions

 The CLAM framework can be used to develop rich real-time audio and music
 applications either by c++ programming or by visual means using the
 CLAM NetworkEditor.
 .
 This package provides the files to develop using modules provided by
 the clam-qtmonitors CLAM plugin.

libclam-qtmonitors1.4: No summary available for libclam-qtmonitors1.4 in ubuntu wily.

No description available for libclam-qtmonitors1.4 in ubuntu wily.

libclam-qtmonitors1.4-dbgsym: No summary available for libclam-qtmonitors1.4-dbgsym in ubuntu wily.

No description available for libclam-qtmonitors1.4-dbgsym in ubuntu wily.